<?php
// Return early if no widget found.
if (!is_active_sidebar('primary')) {
    return;
}

// Return if full width or full screen
if (in_array(instock_lite_post_layout(), array('full-width', 'full-width-narrow'))) {
    return;
} ?>

<div id="secondary" class="widget-area" aria-label="<?php echo esc_attr_x('Primary Sidebar', 'Sidebar aria label', 'instock-lite'); ?>">
    <?php dynamic_sidebar(instock_lite_get_sidebar()); ?>
</div><!-- #secondary -->
